.gallery {
    columns: 400px;
    margin-top: 80px;
    column-gap: 16px;
}
.gallery div {
  width: 100%;
  
}
.gallery div .gallery-item {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 16px;
  border-radius: 4px;
  cursor: pointer;
  transition: all 0.33s;
}
.gallery div .gallery-item:hover {
    scale: 1.02;
}


.lightbox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
    z-index: 999;
  }
  
  .lightbox-content {
    max-width: 90%;
    max-height: 90%;
    border-radius: 4px;
  }
  
  .close {
    position: absolute;
    top: 20px;
    right: 20px;
    color: white;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    width: 40px;
    height: 40px;
    line-height: normal;
  }
  